/* 
=====
(c) 2009 J.S. Negley LLC
www.jsnegley.com
template: jsN_Maximus
file: css/article.css

version: 2009-09-07
=====
*/

/* --- General --- */
h1{
	background-color:#ECE8DF;
	color:#2E2985;
	font-size:18px;
	font-weight:bold;
	letter-spacing:1px;
	line-height: normal;
	padding:18px 0 0;
}
h2{
	background-color:#ECE8DF;
	color:#2E2985;
	font-size:16px;
	font-weight:bold;
	line-height: 1.3em;
	padding:18px 0 0;
}
h3{
	background-color:#ECE8DF;
	color:#D07702;
	font-size:13px;
	font-weight:bold;
	line-height: 1.3em;
	padding:12px 0 0;
}
h4{
	background-color:#ECE8DF;
	color:#000;
	font-size:13px;
	font-weight:bold;
	line-height: 1.3em;
	padding:12px 0 0;
}
h5{
	color:#D07702;
	font-size:13px;
	font-weight:bold;
	line-height: normal;
	text-align: center;
	padding:12px 0 0;
}

ol, ul{ margin: 0 0 0 40px; }
ul ul{ margin: 0 0 0 15px;list-style:none; }
li{list-style-position: outside;margin: 0.8em 0 0 1.5em;}
p{line-height: 1.4em;margin:0;padding:18px 0 0 30px;}
p.intro{
	font-size: 14px;
	font-weight: normal;
	line-height: 1.6em;
}

p.comment{ color:#D07702;font-size:10px;line-height:normal;font-weight:normal;letter-spacing:0;margin:0 0 0 1.5;padding-top:0; }
p.comment a{ color:#D07702;font-size:10px;line-height:normal;font-weight:normal;letter-spacing:0; }
p.other{ color:#333;line-height:normal;letter-spacing:normal;padding:9px 0 0; }
p.announcement{
	color:#D07702;
	font-style:italic;
	letter-spacing:normal;
	line-height:normal;
	margin:8px 20px;
}
p.author{ font-style:italic;padding: .5em 0 .5em 30px;}
.small { font-size: 9px; }
hr {
	display: block;
	border-top: 0;
	border-right: 0;
	border-bottom: 1px solid #2E2985;
	border-left: 0;
	line-height: 0;
	height: 1px;
	margin: 4px 0;
	padding: 0;
}
p.top{
	text-align: right;
	border-top: 1px dotted #7A7A7A;
	padding-top: 8px;
	margin-top:20px;
}
p.top a.top{
	background-color:#ECE8DF;
	color:#2E2985;
	font-family:verdana,Geneva,sans-serif;
	font-size:10px;
	text-decoration:none;
}
p.top a.top:hover{ text-decoration:underline; }

/* === images ====== */
img { border: 0; }
img.image {
	margin: 0 5px;
	padding: 0;
	vertical-align: middle;
}
img.image-align-center {
	display: block;
	border: solid 1px #333;
	margin: 0 auto;
	padding: 0;
}
img.image-align-left {
	display: block;
	float: left;
	border: solid 1px #333;
	margin: 0px 15px 10px 0px;
	padding: 0;
}
img.image-align-right {
	display: block;
	float: right;
	border: solid 1px #333;
	margin: 0px 0px 10px 15px;
	padding: 0;
}


/* === Button Bar ====== */
/* com_content  */
div.button-bar{
	position: relative;
	display: block;
	height: 16px;
	float: right;
	padding: 10px 0 0;
}
div.button-bar div.button {
	position: relative;
	display: block;
	width: 15px;
	height: 16px;
	float: right;
	padding: 0 4px;
}


/* === Frontpage Formatting ====== */
/* com_content : frontpage item */
div#com-content-frontpage{
}
div#com-content-frontpage p{margin:0;padding:20px 0; }
div#com-content-frontpage div.button-bar{
	position: relative;
	display: block;
	width: 135px;
	height: 16px;
	float: right;
}
div#com-content-frontpage div.button {
	position: relative;
	display: block;
	width: 25px;
	height: 16px;
	float: right;
	padding: 0 4px;
}



/* === Article Formatting ====== */
/* com_content : article */
div#com-content-article span.article_separator{ display: none; }


/* === Category Listing Default Formatting ====== */
/* --- com_content : category : default --- */
/* --- com_content : category : default_items --- */
div#com-content-category table.filter-pagination{
	margin: 15px 0 4px 0;
	border-bottom: 1px dotted #9a9a9a;
}
div#com-content-category table.filter-pagination td.filter{
	padding: 0 0 4px 10px;
}
div#com-content-category table.filter-pagination td.pagination{
	padding: 0 10px 4px 0;
	text-align: right;
}
div#com-content-category table.category-items{
	margin: 0;
	padding: 0;
}
div#com-content-category table.category-items tr.tr-2{
	background: #f3f3f3;
}
div#com-content-category table.category-items a:link,
div#com-content-category table.category-items a:visited{ text-decoration:none; }
div#com-content-category table.category-items a:hover{ text-decoration:underline; }
div#com-content-category table.category-items th{
	background: #9a9a9a;
	color: #000;
	font-weight: bold;
}
div#com-content-category table.category-items td{
	padding: 4px 0 4px 6px;
	margin: 3px 0;
}
div#com-content-category table.category-items td.count{
	font-size: 10px;
	color: #CCCCCC;
	text-align: right;
	vertical-align: bottom;
	width: 10px;
}

/* === Category Listing Blog Formatting ====== */
/* --- com_content : category : blog --- */
div#com-content-category-blog table.intro-articles{ width: 100%; }
div#com-content-category-blog table.intro-articles td.column-separator{ background: #f4f4f4; }

/* --- com_content : category : blog_item --- */
div#com-content-category-blog div.blog-item span.article_separator{ display: none; }

/* --- com_content : category : blog_links --- */
div#com-content-category-blog div.category-blog-links{
	border: 1px solid #333;
	background: #f4f4f4;
}
div#com-content-category-blog div.category-blog-links h3{ font-weight: bold; }


/* === User Formatting ====== */
/* com_user */
div.com-user-login,
div.com-user-logout,
div.com-user-register{
	position: relative;
	margin: 35px;
}
div.com-user-login div.description,
div.com-user-logout div.description{
	position: relative;
	margin: 0 0 10px;
}
div.com-user-login fieldset.input{
	width: 20%;
	border: 1px solid #333;
	margin: 0 0 10px;
	padding: 4px;
}
div.com-user-login fieldset.input div{
	position: relative;
	clear: both;
	margin: 0 0 10px;
}
div.com-user-login ul{
	margin: 1em 0;
	padding: 0 1em;
}
div.com-user-login li {
	list-style-type: none;
	font-weight: normal;
	color: #000;
	font-size: 11px;
	line-height: normal;
	margin: 0;
	padding: 0;
}
div.com-user-login li a{ font-size: 11px; }

/* --- mod_login ------ */
div.mod-login{
	position: relative;
	background: none;
	margin: 0;
	padding: 0 10px;
}
div.mod-login label{
	font-size: 11px;
	color: #333;
	position: relative;
	margin: 0 0 2px;
}
div.mod-login fieldset{
	border: none;
}
div.mod-login fieldset p{
	margin: 0 0 4px;
}
div.mod-login input.text{
	width: 120px;
	border: 1px solid #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 0;
}
div.mod-login input.remember-me{
	margin: 2px;
	border: 1px solid #333;
}
div.mod-login ul{
	margin: 0;
	padding: 0;
}
div.mod-login li {
	list-style-type: none;
	font-weight: normal;
	color: #333;
	font-size: 11px;
	line-height: normal;
	margin: 0;
	padding: 0;
}
div.mod-login li a {
	background: none;
	padding: 3px 0px;
	color: #333;
	font: normal 11px Arial;
	text-decoration: none;
	display: list-item;
	list-style: none;
	margin: 0;
}


/* --- module infobox ------ */
div.mod-infobox{
	width: 200px;
	color: #333;
	background: url(../images/infobox2_bkg.png) top left no-repeat #666;
	margin: 20px 0 0 0;
	padding: 0 0 12px 0;
}
div.mod-infobox div{
	width: 154px;
	margin: 0;
	padding: 0;
}
div.mod-infobox h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	background: none;
	margin: 15px 12px;
}
div.mod-infobox p{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10px;
	color: #333;
	text-align: left;
	padding: 0px;
	margin: 12px;
}
div.mod-infobox a{
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
div.mod-infobox a:hover{ text-decoration: underline; }
div.mod-infobox img{ margin: 0; }


/* === Link PDF plugin === */
a.link-pdf { padding-right:60px; background:url(../images/iconPDF.png) right center no-repeat; }
p.comment a.link-pdf{ color:#D07702;font-size:10px;font-weight:normal;background:none;padding-right:0; }
/*p.comment a.link-pdf:after{ content:" [PDF]"; }*/


/* === SYSTEM MESAGES ============== */
dl#system-message { margin: 35px; }
dl#system-message .error ul{ margin: 0;padding: 0; }
dl#system-message .error,dl#system-message .error li{ color: #cc0000;margin: 4px 0; padding: 0; }

/* === JOS DEFAULTS==== */
table.blog { width: auto; }
table.blog .article_seperator {	display: block;background: url(../images/seperator.gif) repeat-x center left;height: 20px; }
table.contentpane { border: none;width: 100%; }
table.contentpaneopen { border: none; }
table.contenttoc { margin: 0 0 10px 10px;padding: 0 3px 10px 3px;width: 25%; }
table.contenttoc th { border-bottom: 8px solid #fff; color: #9a9a9a;background: url(../images/seperator.gif) repeat-x bottom; }
table.contenttoc td { padding: 1px 5px 1px 20px; background: url(../images/arrow-off.gif) no-repeat 4px 4px; }
table.searchintro { padding: 10px 0;width: 100%;background: url(../images/seperator.gif) repeat-x bottom; }
table.searchintro td { padding: 5px!important; }
.adminform textarea { width: 500px!important; /*Control the Frontend Editor area width*/ }
.adminform textarea.inputbox { }
.blog_more { margin: 10px 0;padding: 5px;border: 1px solid #E1F0F6;background: #F0F8FB; }
.blog_more strong { margin: 0 0 5px;padding: 0;display: block;color: #1D8BB4;text-transform: uppercase; }
.blog_more ul { padding-left: 18px;margin: 0; }
td.buttonheading { padding: 0 3px!important;text-align: center; }
td.buttonheading a { border-bottom: none; }
.category { font-weight: bold; }
.clr { clear: both; }
.code, pre { border: 1px solid #F0F0C0;width: auto;padding: 5px;background: #FFFFCC; }
.componentheading { padding: 0;margin: 0;color: #cc0000;font-size: 2em; }
.contentdescription { padding-bottom: 20px;border-bottom: 20px solid #fff;background: url(../images/seperator.gif) repeat-x bottom; }
table.blog .contentheading { color: #9a9a9a;font-size: 1.5em; }
.contentheading { padding-bottom: 2px;color: #E57A25;font-size: 2em; }
a.readon { font-weight: bold; }
.createdate { color: #889DA4;font-weight: bold;line-height: 10px; }
.modifydate { color: #889DA4;height: 15px; }
.highlight { border-bottom: 1px solid;font-weight: bold; }
.message {color: #1D8BB4;font-weight: bold; }
.syndicate a { border-bottom: none;margin-bottom: 2px;display: block; }
.pagenav { padding: 2px; }
.pagenav_prev a, .pagenav_next a { font-weight: normal; }
.pagenavbar { padding-left: 16px;background: url(../images/pages.gif) no-repeat center left; }
.pagenavcounter { padding: 5px 15px 0; background: url(../images/pages.gif) no-repeat 0 8px; }
.sectiontableheader { padding: 2px 4px;border-right: 1px solid #fff;border-top: 5px solid #fff;background: #8BC4DA;color: #fff;font-weight: bold; }
.sectiontableheader a, .sectiontableheader a:hover { color: #fff; }
tr.sectiontableentry1 td { padding: 4px;background: #F0F8FB; }
tr.sectiontableentry2 td { padding: 4px;border-top: 1px solid #fff; }

/* ### MISC ### */

table#program-table { font-size:12px; margin-top:10px;}
table#program-table th { text-align:left; padding: 3px 0 3px 0; }
table#program-table th#col1 { width:33%; }
table#program-table th#col2 { width:67; }
table#program-table td { padding: 3px 0 3px 0; }
